@echo off

cd \winvox24\3x3vox
\bp7\bpc -cw -b -u\winvox24\tradutor 3x3vox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\agenvox
\bp7\bpc -cw -b -u\winvox24\tradutor agenvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\braivox
\bp7\bpc -cw -b -u\winvox24\tradutor braivox
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\braille
\bp7\bpc -cw -b -u\winvox24\tradutor braiwin
\bp7\bpc -cw -b -u\winvox24\tradutor transcod
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\calcuvox
\bp7\bpc -cw -b -u\winvox24\tradutor calcuvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\cartavox
\bp7\bpc -cw -b -u\winvox24\tradutor;\winvox24\discavox cartavox
if errorlevel 1 pause
\bp7\bpc -cw -b -u\winvox24\tradutor prelista
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\catavox
\bp7\bpc -cw -b -u\winvox24\tradutor catavox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\discavox
\bp7\bpc -cw -b -u\winvox24\tradutor discavox
if errorlevel 1 pause
\bp7\bpc -cw -b -u\winvox24\tradutor uuvox
if errorlevel 1 pause
\bp7\bpc -cw -b -u\winvox24\tradutor mimevox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\dosvox
\bp7\bpc -cw -b -u\winvox24\tradutor dosvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24
\arquiv~1\borland\delphi4\bin\dcc32 -u\winvox24\tradutor dosvox32
move *.dll \winvox24

cd \winvox24\servfala
\arquiv~1\borland\delphi4\bin\dcc32 servfala
move *.exe \winvox24

cd \winvox24\edivox
\bp7\bpc -cw -b -u\winvox24\tradutor edivox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\minied
\bp7\bpc -cw -b -u\winvox24\tradutor minied
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\forcavox
\bp7\bpc -cw -b -u\winvox24\tradutor forcavox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\ftpvox
\bp7\bpc -cw -b -u\winvox24\tradutor ftpvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\ichinvox
\bp7\bpc -cw -b -u\winvox24\tradutor ichinvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\imprivox
\bp7\bpc -cw -b -u\winvox24\tradutor imprivox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\listavox
\bp7\bpc -cw -b -u\winvox24\tradutor listavox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\levox
\bp7\bpc -cw -b -u\winvox24\tradutor levox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\memovox
\bp7\bpc -cw -b -u\winvox24\tradutor memovox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\mistuvox
\bp7\bpc -cw -b -u\winvox24\tradutor mistuvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\midiavox
\bp7\bpc -cw -b -u\winvox24\tradutor mcictl
\bp7\bpc -cw -b -u\winvox24\tradutor midiavox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\monitvox
\bp7\bpc -cw -b -u\winvox24\tradutor monitvox
\bp7\bpc -cw -b -u\winvox24\tradutor dvkblib
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24
move *.dll \winvox24

cd \winvox24\nimvox
\bp7\bpc -cw -b -u\winvox24\tradutor nimvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\pacienci
\bp7\bpc -cw -b -u\winvox24\tradutor pacienci
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\papovox
\bp7\bpc -cw -b -u\winvox24\tradutor papovox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\sitiovox
\bp7\bpc -cw -b -u\winvox24\tradutor sitiovox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\senhavox
\bp7\bpc -cw -b -u\winvox24\tradutor senhavox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\televox
\bp7\bpc -cw -b -u\winvox24\tradutor televox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\tnetvox
\bp7\bpc -cw -b -u\winvox24\tradutor tnetvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\vidavox
\bp7\bpc -cw -b -u\winvox24\tradutor vidavox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\webvox
\bp7\bpc -cw -b -u\winvox24\tradutor webvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\wwwvox
\bp7\bpc -cw -b -u\winvox24\tradutor wwwvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\cheqvox
\bp7\bpc -cw -b -u\winvox24\tradutor cheqvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\cronovox
\bp7\bpc -cw -b -u\winvox24\tradutor cronovox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\manvox
\bp7\bpc -cw -b -u\winvox24\tradutor manual
\bp7\bpc -cw -b -u\winvox24\tradutor manvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\formvox
\bp7\bpc -cw -b -u\winvox24\tradutor formvox
if errorlevel 1 pause
if exist (*.tpw) erase *.tpw
move *.exe \winvox24

cd \winvox24\hook
\bp7\bpc -cw -b -u\winvox24\tradutor hkbmouse
if errorlevel 1 pause
copy hkbmouse.dll \winvox24

\bp7\bpc -cw -b -u\winvox24\tradutor fechawin
if errorlevel 1 pause
move fechawin.exe \winvox24
\bp7\bpc -cw -b -u\winvox24\tradutor tmix
if errorlevel 1 pause
move tmix.exe \winvox24
\bp7\bpc -cw -b -u\winvox24\tradutor ocrvox
if errorlevel 1 pause
move ocrvox.exe \winvox24
\bp7\bpc -cw -b -u\winvox24\tradutor mixervox
if errorlevel 1 pause
move mixervox.exe \winvox24
\bp7\bpc -cw -b -u\winvox24\tradutor convsons
if errorlevel 1 pause
move convsons.exe \winvox24
\bp7\bpc -cw -b -u\winvox24\tradutor convrm
if errorlevel 1 pause
move convrm.exe \winvox24
\bp7\bpc -cw -b -u\winvox24\tradutor captxt
if errorlevel 1 pause
move captxt.exe \winvox24
\bp7\bpc -cw -b -u\winvox24\tradutor qwscap
if errorlevel 1 pause
move qwscap.exe \winvox24
\bp7\bpc -cw -b -u\winvox24\tradutor cdwav
if errorlevel 1 pause
move cdwav.exe \winvox24
\bp7\bpc -cw -b -u\winvox24\tradutor dialup
if errorlevel 1 pause
move dialup.exe \winvox24
\bp7\bpc -cw -b -u\winvox24\tradutor scripvox
if errorlevel 1 pause
move scripvox.exe \winvox24

cd \winvox24\minigrav
\bp7\bpc -cw -b -u\winvox24\tradutor minigrav
\bp7\bpc -cw -b -u\winvox24\tradutor juntawav
if errorlevel 1 pause
move *.exe \winvox24

cd \winvox24\suecavox
\bp7\bpc -cw -b -u\winvox24\tradutor suecavox
if errorlevel 1 pause
move *.exe \winvox24

cd \winvox24\clockvox
\bp7\bpc -cw -b -u\winvox24\tradutor clockvox
if errorlevel 1 pause
move *.exe \winvox24

cd \winvox24\questvox
\bp7\bpc -cw -b -u\winvox24\tradutor questvox
if errorlevel 1 pause
move *.exe \winvox24

cd \winvox24\wordutil
\bp7\bpc -cw -b -u\winvox24\tradutor wordutil
if errorlevel 1 pause
move *.exe \winvox24

cd \winvox24\intervox
\bp7\bpc -cw -b -u\winvox24\tradutor intervox
if errorlevel 1 pause
move *.exe \winvox24

cd \winvox24\telemark
\bp7\bpc -cw -b -u\winvox24\tradutor telemark
if errorlevel 1 pause
move *.exe \winvox24

cd \winvox24\pptvox
\bp7\bpc -cw -b -u\winvox24\tradutor pptvox
if errorlevel 1 pause
move *.exe \winvox24

cd \winvox24\util
\bp7\bpc -cw -b -u\winvox24\tradutor dvtxt
if errorlevel 1 pause
\bp7\bpc -cw -b -u\winvox24\tradutor cartex
if errorlevel 1 pause
\bp7\bpc -cw -b -u\winvox24\tradutor criaicon
if errorlevel 1 pause
move *.exe \winvox24

cd \winvox24
